/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

ul.sub-menu {
    margin-top: 0px;
    background-color: #1c1f4b;
}

.sub-menu li a {
    background-color: #791a24 !important;
    border-color: #791a24;
}

.sub-menu li a:hover {
    background-color: #b61d29 !important;
}

#socket {
    background-color: #61141c;
}

#socket a {
    color: #ffffff
}

body {
    background-image: url("/wp-content/uploads/2017/05/brown_bg.jpg") !important;
    background-repeat: repeat-y;
    background-position: top center;
    background-color: #010303;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400 !important;
}

.avia_transform a:hover .image-overlay {
    opacity: 0.0 !important;
}

html, #scroll-top-link {
    background-color: transparent !important;
}

html.html_boxed {
    background-color: transparent !important;
}

.logo, .logo a {
    overflow: initial;
    position: relative !important;
    display: block;
    height: auto;
    z-index: 999 !important;
}

#splashdarksection .flex_cell {
    text-align: center !important;
}

#splashdarksection .no_margin.av_one_fifth {
    width: 17%;
}

#splashdarksection .flex_column {
    text-align: center !important;
}

#splashdarksection h2 {
    color: #eab717;
}

#splashdarksection h3 {
    color: #ffffff;
}

#splashdarksection b {
    color: #FFFFFF;
}

#splashdarksection strong {
    color: #eab717;
}

#splashdarksection {
    color: #ffffff;
}

#splashdarksection img {
    width: 100%;
}

#splashdarksection a {
    color: #FFFFFF;
}

#splashdarksection .avia-button {
    margin-top: 20px;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    font-size: 10pt;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1pt;
    font-weight: 700;
}

.splash {
    background-color: #000000;
    border-bottom: 0px;
}

.splash .splashheader {
    background-color: #000000;
    text-align: center;
    min-height: 71px;
    line-height: 38px;
    padding-top: 33px;
    padding-bottom: 33px;
}

.splash .splashheader h1 {
    color: #FFFFFF !important;
    font-weight: bold;
    font-size: 23pt !important;
    text-transform: uppercase;
    margin-bottom: 0px;
    padding-bottom: 10px;
}

.splash .splashsubheader {
    background-color: #791a24;
    border-top: 1px solid #aa7e27;
    border-bottom: 1px solid #aa7e27;
    text-align: center;
    height: 38px;
    line-height: 38px;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.splash .splashsubheader i {
    font-size: 18px;
    font-style: italic;
}

#header_main {
    border-bottom-width: 0px;
}

.logo {
    margin-top: -40px;
}

#header_main_alternate {
    background-color: #791a24;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1pt;
    border-top: 1px solid #dfae49;
    border-bottom: 1px solid #dfae49;
}

#header_main_alternate span {
    font-size: 16px !important;
    letter-spacing: 1pt;
}

.main_menu li:first-child {
    padding-left: 15px;
    background-image: url('/wp-content/uploads/2015/08/iconss.png');
    background-repeat: no-repeat;
    background-position: center left;
}

.sub-menu li:first-child {
    background-image: none;
    padding-left: initial;
}

.alternate_color {
    border-bottom: 1px solid white;
}

.avia-fullwidth-slider {
    border-bottom: 1px solid white;
}

#darksection {
    border-bottom: 1px solid white;
}

#lightsection {
    border-bottom: 1px solid white;
}

h1 {
    color: #FFFFFF !important;
    font-size: 21pt !important;
    letter-spacing: 1pt;
}

h2 {
    letter-spacing: 1.5pt;
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 27px !important;
    font-weight: 400!imporant;
}

h3 {
    font-size: 14px !important;
}

em {
    font-size: 13pt;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1pt;
}

#darksection h2 {
    color: #FFFFFF;
}

#darksection h3 {
    color: #ffffff;
}

#darksection b {
    color: #FFFFFF;
}

#darksection strong {
    color: #FFFFFF;
}

#darksection {
    color: #ffffff;
}

#darksection img {
    width: 100%;
}

#darksection a {
    color: #FFFFFF;
}

#darksection .avia-button {
    margin-top: 20px;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    font-size: 10pt;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1pt;
    font-weight: 700;
    background-color: #c61b2c !important;
    border-color: #c61b2c !important;
}

#darksection_border {
    border-top: 0px solid white;
    border-bottom: 1px solid white
}

#darksection_border h2 {
    color: #791a24;
}

#darksection_border b {
    color: #eab717;
}

#darksection_border strong {
    color: #eab717;
}

#darksection_border {
    color: #ffffff;
}

#darksection_border img {
    width: 100%;
}

#darksection_border .avia-button {
    margin-top: 20px;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    font-size: 10pt;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1pt;
    font-weight: 700;
    background-color: #791a24 !important;
    border-color: #791a24 !important;
}

abbr.required {
    color: #eab717 !important;
}

#top label {
    font-size: 15px;
}

#footer {
    background-image: url('/wp-content/uploads/2015/08/meisje_bottomright-e1438954822530.png');
    background-repeat: no-repeat;
    background-position: bottom right;
    border-top: none;
}

.nieuwsbief {
}

#lightsection h2 {
    color: #FFFFFF;
}

#lightsection b {
    color: #FFFFFF;
}

#lightsection strong {
    color: #FFFFFF;
}

#lightsection {
    color: #FFFFFF;
}

#lightsection img {
    width: 100%;
}

#lightsection .avia-button {
    background-color: #791a24 !important;
    color: #FFFFFF;
    margin-top: 20px;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    font-size: 10pt;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1pt;
    font-weight: 700;
    border-color: #791a24 !important;
}

#lightsectionnb .flex_cell {
    background-repeat: repeat-y !important;
    background-attachment: scroll;
    background-size: cover !important;
}

#lightsectionnb h2 {
    color: #FFFFFF;
}

#lightsectionnb b {
    color: #FFFFFF;
}

#lightsectionnb strong {
    color: #FFFFFF;
}

#lightsectionnb {
    color: #FFFFFF;
}

#lightsectionnb .avia-button {
    background-color: #791a24 !important;
    border-color: #791a24 !important;
    color: #FFFFFF;
    margin-top: 20px;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    font-size: 10pt;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1pt;
    font-weight: 700;
}

table {
    background-color: transparent !important;
    border: none !important;
}

table tr {
    background-color: transparent !important;
    border: none !important;
}

table tr:nth-child(even) {
    color: white !important
}

table td {
    background-color: transparent !important;
    border: none !important;
    padding-left: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    font-size: 14px !important;
}

tbody {
    background-color: transparent !important;
    border: none;
}

.single_toggle {
    background-color: transparent !important
}

.single_toggle p.toggler {
    background-color: transparent !important;
    color: white;
}

.single_toggle p.toggler.activeTitle:hover {
    color: white !important;
}

.single_toggle p.toggler:hover {
    background-color: transparent !important;
    color: white;
}

.toggle_content.invers-color {
    background-color: transparent !important;
}

#darksectiongradient {
    min-height: 926px;
    background: #010202 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #010202 0%, #323c84 50%, #010202 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #010202), color-stop(50%, #323c84), color-stop(100%, #010202)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #010202 0%, #323c84 50%, #010202 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #010202 0%, #323c84 50%, #010202 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #010202 0%, #323c84 50%, #010202 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom, #010202 0%, #323c84 50%, #010202 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#010202', endColorstr='#010202', GradientType=0) !important; /* IE6-9 */
}

#darksectiongradient h2 {
    color: #eab717;
}

#darksectiongradient h3 {
    color: #ffffff;
}

#darksectiongradient b {
    color: #eab717;
}

#darksectiongradient strong {
    color: #eab717;
}

#darksectiongradient {
    color: #ffffff;
}

#darksectiongradient img {
    width: 100%;
}

#darksectiongradient a {
    color: #FFFFFF;
}

#darksectiongradient em {
    font-size: 10pt !important;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1pt;
}

#darksectiongradient .avia-button {
    margin-top: 20px;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    font-size: 10pt;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1pt;
    font-weight: 700;
}

#footer .textwidget {
    border-left: 1px solid white;
    padding-left: 20px;
    line-height: 190%;
}

#cjp h2 {
    color: #eab717;
}

#cjp h3 {
    color: #ffffff;
}

#cjp b {
    color: #eab717;
}

#cjp strong {
    color: #eab717;
}

#cjp {
    color: #ffffff;
    min-height: 600px;
}

#cjp img {
    width: 100%;
}

#cjp a {
    color: #FFFFFF;
}

#cjp .avia-button {
    margin-top: 20px;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    font-size: 10pt;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 1pt;
    font-weight: 700;
}

#top .avia-logo-element-container img {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

#hidden {
    display: none !important
}

.video_only_mobile {
    display: none;
    background-color: #000000 !important;
}

.video_only_desktop {
    display: block;
}

.beemster h3 {
    font-size: 16px !important;
    margin-top: 40px;
    font-weight: 700;
}

/*
Desktop Styles
================================================== */

/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width:768px) {

    /* Add your Desktop Styles here */
    body {
        padding-top: 60px;
    }

}

/*
Mobile Styles
================================================== */

/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width:767px) {

    /* Add your Mobile Styles here */
    #mobile-advanced {
        background-color: #c61b2c;
    }

    #mobile-advanced li {
        background-color: #eab717;
    }

    #mobile-advanced li.current_page_item {
        background-color: #c61b2c !important;
        color: white !important;
    }

    #mobile-advanced li.current_page_item a {
        color: white !important;
    }

    #cjp {
        color: #ffffff;
        min-height: 1000px !important;
        background-color: #585a9a
    }

    #darksectiongradient .flex_cell {
        background-image: none !important;
    }

    #footer {
        background-image: none;
    }

    ul.socialmediaiconen {
        float: left;
        list-style-type: none;
        margin-top: 10px;
    }

    .responsive #top #wrap_all .av-flex-cells .no_margin.av_one_full.intro {
        padding-left: 8% !important;
        padding-right: 8% !important;
    }

    .responsive #top #wrap_all .av-flex-cells .no_margin.av_one_full {
        padding-left: 0% !important;
        padding-right: 0% !important;
    }

    .responsive #top #wrap_all .av-flex-cells .no_margin.av_one_full img {
        width: 100% !important;
    }

    .responsive #top #wrap_all .av-flex-cells .no_margin.av_one_full .avia-image-container-inner {
        width: 100% !important;
    }

    .responsive #top #wrap_all .av-flex-cells .no_margin.av_one_third {
        padding-left: 0% !important;
        padding-right: 0% !important;
    }

    .responsive #top #wrap_all .av-flex-cells .no_margin.av_one_third img {
        width: 100% !important;
    }

    .responsive #top #wrap_all .av-flex-cells .no_margin.av_one_third .avia-image-container-inner {
        width: 100% !important;
    }

    .responsive #top #wrap_all .av-flex-cells .no_margin.av_one_full #av_gmap_1 img {
        width: initial !important;
    }

    .video_only_mobile {
        display: block;
    }

    .video_only_desktop {
        display: none;
    }

}

ul.socialmediaiconen {
    float: left;
    list-style-type: none;
    margin-top: 10px;
    margin-bottom: 200px;
}

ul.socialmediaiconen li {
    float: left !important;
    list-style-type: none !important;
    display: inline !important;
    clear: none !important;
    margin-right: 5px;
}

ul.socialmediaiconen li:last-child {
    margin-right: 0px;
}

ul.socialmediaiconen img {
    height: 30px;
}

#hiddendiv {
    display: none;
}

p em {
    font-size: 100%;
}
